[Desktop Entry]
Name=KAB GMX XXPort Plugin

Comment=Plugin to import and export contacts in GMX's addressbook format

Type=Service
X-TDE-Library=libkaddrbk_gmx_xxport
X-TDE-ServiceTypes=KAddressBook/XXPort
X-TDE-KAddressBook-XXPortPluginVersion=1
